---
name: Denys Mishunov
start_date: 2019-01-21
locality: Tønsberg
country: Norway
role: <a href="/job-families/engineering/development/frontend/">Staff Frontend Engineer</a>,
  Create:Editor
reports_to: dsatcher
picture: dmishunov.jpg
twitter: mishunov
gitlab: dmishunov
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Editor FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer
  gitlab-eslint-config: maintainer frontend
  gitlab-svgs: maintainer frontend
  status-page: maintainer frontend
domain_expertise:
- frontend_architecture
- frontend_graphql
- frontend_performance
- web_ide
- snippets
- web_editor
expertise: |
  <li><a href="https://docs.gitlab.com/ee/user/project/web_ide/">Web IDE</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/snippets.html#snippets">Snippets</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/repository/web_editor.html">Web Editor</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/development/fe_guide/architecture.html">Frontend Architecture</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/development/fe_guide/graphql.html">Frontend GraphQL</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/development/fe_guide/performance.html">Frontend Performance</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Denys is a developer, sometimes <a href="https://speaking.mishunov.me/">a
  public speaker</a> and occasionally <a href="https://www.smashingmagazine.com/author/denys-mishunov/">a
  writer</a>. Being 2-in-1: an art school graduate and an engineer, Denys is passionate
  about psychology, physics, history, drawing. In his day-to-day job he enjoys getting
  to the heart of the matter of things and processes. Originally from “CSS side”,
  for the last years Denys has been building Javascript applications, still breaking
  CSS, abusing HTML and working with performance optimisations of pretty much all
  aspects of the front-end toolset.

  '
specialty: Editor

